@charset "UTF-8";
* {
	padding: 0;
	margin: 0;
	border: 0;
	outline: 0;
}
a {text-decoration: none;}
#bodyPage {
	font: 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #00588C;
}
#page {
	margin: 0 auto;
	background-color: #FFF;
	background-image: url('../images/page_bg.jpg');
	background-repeat: repeat-y;
	background-position: center;
}
.container {
	background: url('../images/container-background.jpg') #89c0df repeat-x;
	width: 954px;
	height: 520px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
}

/******************************************
HEADER
******************************************/
#header {
	height: 153px;
}
#header h1 a {
	background: url('../images/header.jpg') #89c0df no-repeat;
	width: 954px;
	margin: 0 auto;
	display: block;
	height: 153px;
	text-indent: -9000px;
}

/******************************************
MENU PRINCIPALE
******************************************/
#navigation {
	font-size: 17px;
	float: left;
	width: 204px;
}
#navigation ul {
	padding-top: 25px;
}
#navigation li {
	list-style: none;
	margin-bottom: 5px;
}
#navigation li a {
	display: block;
	text-decoration: none;
	font-weight: bold;
	color: #fff;
	padding: 3px 15px;
	line-height: 20px;
}
#navigation li a:hover {
	color: #F59131;
}
#navigation li a.active {
	background: #fff;
	color: #F59131;
}

/******************************************
CONTENT
******************************************/
#body-container {
	width: 750px;
	float: left;
}
#content-image h2 {height: 500px; text-indent: -9000px;}
#content-image h2.home, #content-image h2.downloads {background: url('../images/home.jpg');}
#content-image h2.introduction {background: url('../images/introduction.jpg');}
#content-image h2.summaries {background: url('../images/summaries.jpg');}
#content-image h2.thematic_priorities {background: url('../images/thematic_priorities.jpg');}
#content-image h2.management_funding {background: url('../images/management_funding.jpg');}
#content-image h2.ohchr_field {background: url('../images/ohchr_field.jpg');}
#content-image h2.headquarters {background: url('../images/headquarters.jpg');}
#content-image h2.annexes {background: url('../images/annexes.jpg');}

p.logo {
	background: url('../images/logo.png') no-repeat;
	width: 174px;
	height: 150px;
	position: absolute;
	bottom: 20px;;
	left: 15px;
	text-indent: -9000px;
}
div.second-menu {
	background: url('../images/background-menu.png') repeat-y;
	width: 365px;
	height: 500px;
	position: absolute;
	top: 0;
	left: 200px;
	/*opacity: 0;
	-moz-transition: opacity 1s ease-out 1s;
	-webkit-transition: opacity 1s ease-out 1s;*/
}

div.second-menu ul {padding: 22px 15px 0 15px;}
div.second-menu ul li {
	list-style: none;
}
div.second-menu ul li a {
	display: block;
	padding: 6px;
	text-transform: uppercase;
	color: #fff;
}
div.second-menu ul li.noUpperCase a {
	text-transform:none;
}
div.second-menu ul li a:hover, div.second-menu ul li a:active {background: #004c7b;}

/******************************************
FOOTER
******************************************/
#footer {
	background-image: url('../images/footer.jpg');
	background-position: center;
	background-repeat: no-repeat;
	height: 100px;
	clear: both;
	font-size: 90%;
}
#footer .footer-btn{
	margin: 0 auto;
	overflow: hidden;
	width: 954px;
}
.validator-w3 {
	width: 190px;
	padding-right: 0px;
	float: right;
}
 p.w3c-html {margin-right: 10px;}
 .donate {
	float: left;
	width: 210px;
	margin-left: 204px;
}
